Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Correct version of iTunes for iOS 4.1?

  1. #1
    Default Correct version of iTunes for iOS 4.1?
    Hi all,
    I now have an iPhone 3GS on iOS 6.1.6, however while on iOS 4.1 I had saved the SHSH. At this point I'd like to try downgrading back to iOS 4.1, and I've tried downgrading with iTunes 10.7 after putting the iPhone into PWNed DFU, however it kicks back an error after nearly finishing the downgrade, likely due to the version of iTunes being too recent.

    What is the correct version of iTunes to downgrade (if even possible)? Also, are there any kinks other than the iTunes Library.itl error I should look out for after uninstalling the newer version and installing the older version?

  2. #2
    Since you are on 6.1.6, I would try with the newest iTunes 11.1.5

  3. #3
    Thanks. Tried that as well, I thought however to downgrade you needed the last iTunes that was compatible (as in from when the version was current) with the iOS version you were downgrading to.

    I'm still learning about some of the other complications... I mean elements of iDevices, however it is a new bootrom version whatever that is.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •